#!/bin/bash

if [ -z "$1" ]
then
    echo "Usage: ./control.sh SERVER-IP"
    exit 1
else
    host=$1
fi

ssh -t "root@${host}" "docker run --rm -it \
    -v /oas:/oas \
    -v /oas/local/control:/control/local \
    --name oas-control \
    docker.greenhost.net/openappstack/control \
    /bin/bash"
